{
  "language": "C",
  "name": "簡易電卓",
  "description": "2つの実数を入力し、四則演算を指定し、小数点6桁で結果を表示する。0 divも考慮すること。",
  "output": {
    "type": "screenshot",
    "content": "./assets/calc.png"
  },
  "note": ""
}
